---
name: Heremaia Durie
start_date: 2020-12-14
locality: Auckland
country: New Zealand
role: <a href="">Sales Development Representative 1</a>
reports_to: sdr-gp
picture: HeremaiaDurie2.png
pronunciation: 
twitter: HeremaiaD
gitlab: Heremaia
departments:
- Sales Development
expertise: 
story: With a background in Automation and Sales. Heremaia joins GitLab on the Business
  Development team in the Asia Pacific Region.
